Subject: bonding: Do we need netlink events for LACP status?

From: Hangbin Liu <[email-masked]>
Date: Tue, 5 Mar 2024 11:33:38 +0800

Hi Jay,

A customer asked to add netlink event notifications for LACP bond state
changes. With this, the network monitor could get the LACP state of bonding
and port interfaces, and end user may change the down link port based
on the current LACP state. Do you think if this is a reasonable case
and do able? If yes, I will add it to my to do list.

Thanks
Hangbin